﻿
html {
	background-image: url(../images/banner.jpg); background-repeat:no-repeat; background-position: center  336px;  background-color:#fff; 
}
/*body {
    width:100%;
	text-align: left;
	margin: 0 auto; height:800px;background-image:url(../images/body_bg.png); background-repeat:no-repeat; background-position:0px 0px; 
	
}*/
td {
	font: 18px/1.5 Verdana, Arial, Helvetica, sans-serif, "宋体";
	color: #333; 
}
input { font: 10pt Verdana, Arial, Helvetica, sans-serif, "宋体"; }
img {
	border: none;
}
p,ul,ol,li,form {
	margin: 0;
	padding: 0;
	list-style: none;
}
a {
	color: #555555;
	text-decoration: none;
}
a:hover {
	/*color: #c30!important;*/
	text-decoration: none;
}
.content {
}
.sider {
	width: 300px;
}
.homepage .sider {
	width: 230px;
}

/*/** 页头区 **/
/*.top {
	border-bottom: 1px solid #DCDCDC;
}
.top td {
	background: #F4F4F4;
}
.top table td {
	padding: 3px 10px;
}
.top a {
}
.top .inputText {
	height: 14px;
	border: 1px solid #999;
}


.top .inputSub {
	height: 19px;
}
*/
/* 子栏目导航菜单距离调整 */
#tabnav_div_1 {
}
#tabnav_div_2 {
	padding-left: 100px;
}
#tabnav_div_3 {
	padding-left: 200px;
}
#tabnav_div_4 {
	padding-left: 300px;
}
#tabnav_div_5 {
	padding-left: 400px;
}
#tabnav_div_6 {
	padding-left: 500px;
}
#tabnav_div_7 {
	padding-left: 600px;
}
#tabnav_div_8 {
	padding-right: 40px;
	text-align: right;
}

/* 页尾区 */
.links {
	margin-top: -10px;
}
.links hr {
	color: #DCDCDC;
}
.search {
	background: #1F73BE;
	color: #fff;
}
.search td, .search a {
	color: #fff;
}
.search a:hover {
	color: #fff!important;
}
.copyright {
	margin: 5px 0;
}

/** 公共定义 **/
.title {
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #AACCEE;
	border-bottom: none;
}
.title td {
	font-size: 14px;
	line-height: 26px;
	color: #07519A;
	padding: 0px 10px;
}

.rank {
	margin: 0px;
	padding: 8px 6px;
}
.rank li {
	padding-left: 18px;
	line-height: 23px;
}
.rank li.no1 {
	background: url(../images/1.gif) no-repeat 4px center;
}
.rank li.no2 {
	background: #F2F8FD url(../images/2.gif) no-repeat 4px center;
}
.rank li.no3 {
	background: url(../images/3.gif) no-repeat 4px center;
}
.rank li.no4 {
	background: #F2F8FD url(../images/4.gif) no-repeat 4px center;
}
.rank li.no5 {
	background: url(../images/5.gif) no-repeat 4px center;
}
.rank li.no6 {
	background: #F2F8FD url(../images/6.gif) no-repeat 4px center;
}
.rank li.no7 {
	background: url(../images/7.gif) no-repeat 4px center;
}
.rank li.no8 {
	background: #F2F8FD url(../images/8.gif) no-repeat 4px center;
}
.rank li.no9 {
	background: url(../images/9.gif) no-repeat 4px center;
}
.rank li.no10 {
	background: #F2F8FD url(../images/10.gif) no-repeat 4px center;
}
.news_title {
	margin-top: 10px;
}
.news_title strong {
	background: #f4f4f4 url(../images/h2_icon.gif) no-repeat 8px center;
	display: block;
	padding-left: 20px;
	line-height: 2;
	margin: 0 8px;
	font-size: 14px;
}
.news_title p {
	margin: 6px 8px 0px;
	padding: 0 0 8px;
	color: #666;
	border-bottom: 1px dashed #CCC;
}
.focus {
	margin-top: 10px;
	background: url(../images/focus_bg.jpg) repeat-x left top;
	border: 1px solid #AACCEE;
}
.focus strong {
	font-size: 16px;
	line-height: 32px;
	margin-bottom: 6px;
	text-align: center;
	display: block;
	border-bottom: 1px dashed #ccc;
}
.margin_top {
	margin-top: 10px;
}


.inputText {
	border:2px  #fe3c23 solid; border-radius:5px;
	color:#999999;
	font-size:16px; font-family:microsoft yahei;
	float:left; background-color:#fdf1ef;
	height:32px;
    line-height:32px; margin-right:6px;
	
}



.banner_ad {
	padding: 0 10px;
}
.picText {
	margin-bottom: 10px;
	background: #F8F8F8;
}
.picText strong {
	display: block;
}
.picText img {
}
.picList {
	padding: 8px 0;
}
.picList table td img {
	margin-bottom: 1px;
}
.tprice span {
	text-decoration: line-through;
}
.price {
	color: #f60;
}

/* tab选项卡 */
.tbtncon {
	height:26px;
	background:url(../images/title_bg.gif) repeat-x;
}
.tbtn1 {
	font-size:12px;
	font-weight:normal;
	height:26px;
	border:1px solid #ace;
}
.tbtncon li{
	border:1px solid #ace;
	border-left:none;
	border-top:none;
	color:#07519A;
	cursor:pointer;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	width:80px;
	height:25px;
	line-height:25px;
}
.tbtncon li:hover{
	text-decoration:underline;
}
.tbtncon li.curr{
	background:#fff;
	border-bottom-color:#fff;
	cursor:default;
}

/* 频道和列表页 */
.position {
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #AACCEE;
	border-bottom: none;
	margin-bottom: 10px;
}
.position td {
	line-height: 26px;
	padding: 0px 10px;
	font-family: "宋体";
}
.channle .box {
	margin-bottom: 10px;
}
.listpage .news_list .box {
	border-width: 1px;	
	padding: 0 10px;
}
.listpage .list_content .box{
	border-width: 1px;	
	padding: 10px;
}
.listpage .news_list .box ul {
	border-bottom: 1px dashed #ccc;
}
.news_list .box ul li {
	clear: both;
	padding: 0 0 0 8px;
	line-height: 28px;
	height: 28px;
}
.news_list .box ul li a {
	font-size: 14px;
	float: left;
}
.news_list .box ul li span {
	font-size: 14px;
	float: right;
}
.flash_list .line_bottom {
	color: #666;
	margin-bottom: 4px;
	border-bottom: 1px dashed #ccc;
}
.flash_list .flashsay {
	color: #666;
}
.movie_list .line_bottom {
	color: #666;
	margin-bottom: 4px;
	border-bottom: 1px dashed #ccc;
}
.movie_list .titlepic img {
	border: 1px solid #ccc;
	padding: 3px;
}
.shop_list .line_bottom {
	color: #666;
	margin: 8px 0;
	border-bottom: 1px dashed #ccc;
}
.shop_list .line_bottom table {
	margin-bottom: 8px;
}
.photo_list .line_bottom {
	color: #666;
	margin: 8px 0;
	border-bottom: 1px dashed #ccc;
}
.photo_list .line_bottom table {
	margin-bottom: 8px;
}
.info_list .line_bottom {
	color: #666;
	margin: 8px 0;
	border-bottom: 1px dashed #ccc;
}
.info_list .line_bottom .titlepic {
	width: 90px;
}
.info_list .titlepic img {
	border: 1px solid #ccc;
	padding: 3px;
}
.info_list .line_bottom .click {
	color: #f60;
}
.info_list .line_bottom .smalltext {
	color: #666;
}

/* 内容页 */
.showpage .main .box {
	border-width: 1px;
}
.news .main .box {
	padding: 0 20px;
	background: #F7FDFF;
}
.info .main .box {
	padding: 0 20px;
}
.showpage .main .title_info {
	margin-top: 15px;
	text-align: center;
}
.showpage .main .title_info h1 {
	font-size: 24px;
	line-height: 2;
	margin: 0px;
	padding: 0px;
}
.showpage .main .title_info .info_text {
	border-bottom: 1px dashed #ccc;
	line-height: 2;
	padding-bottom: 6px;
	color: #666;
}
.showpage .digg {
	background: url(../images/digg_bg.gif) no-repeat left top;
	width: 62px;
	margin-bottom: 10px;
}
.showpage .digg td {
	text-align: center;
	padding-right: 4px;
}
.showpage .digg .diggnum {
	height: 38px;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.showpage .digg .diggit {
	height: 30px;
	line-height: 24px;
}
.showpage .main #text {
	font-size: 14px;
	line-height: 1.8;
}
.showpage .main #text p {
	margin: 1em 0;
}
.showpage #plpost {
	margin-top: 10px;
	border: 1px solid #AACCEE;
}
.showpage #plpost .title {
	border: 0px solid #AACCEE;
}
.showpage #plpost .title span {
	color: #CC0000;
}
.showpage #plpost #saytext {
	display: block;
	margin: 0 0 10px;
	padding: 8px;
	height: 100px;
	width: 90%;
	border: 1px solid #ccc;
}

/* 系统文件表格样式 */
.header	{ 
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #AACCEE;
	border-bottom: none;
}
.header a				{ color: #000000 }
.tableborder			{ background: #E1EFFB; border: 1px solid #AACCEE } 

/* 分页样式*/
.list_page {
	margin: 15px 5px;
}
.pageLink a,
.list_page a,
.list_page b {
	padding: 4px 4px 2px;
	border: 1px solid #D2EFFF;
	background: #F0F8FF;
	text-align: center;
	display: inline;
	font-size: 14px;
	}
.pageLink a:hover,
.list_page a:hover{
	border: 1px solid #D2EFFF;
	background: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	}

/*分页样式2*/
.showpage .epages {
	text-align: center;
	}
.epages{margin:3px 0;font:11px/12px Tahoma}
.epages *{vertical-align:middle;}
.epages a{padding:1px 4px 1px;border:1px solid #A6CBE7;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}

/*图片自动缩图*/
.photoresize {
	max-width:560px;
	myimg:expression(onload=function(){
	this.style.width=(this.offsetWidth > 560)?"560px":"auto"}
		   );
	}

.ecomment {margin:0;padding:0;}
.ecomment {margin-bottom:12px;overflow-x:hidden;overflow-y:hidden;padding-bottom:3px;padding-left:3px;padding-right:3px;padding-top:3px;background:#FFFFEE;padding:3px;border:solid 1px #999;}
.ecommentauthor {float:left; color:#F96; font-weight:bold;}
.ecommenttext {clear:left;margin:0;padding:0;}


/*首页开始*/

.z01{ padding-top:100px; text-align: center; margin-left:-200px;}
.z01 img{transition: all 0.6s; -ms-transition: all 0.8s; margin-left:150px; margin-bottom:100px;}
.z01 img:hover{/*border:1px solid #ccc;*/transform: scale(1.1);-ms-transform: scale(1.1);}	
.z02{ margin-top:300px;}



/** 导航 **/
.hsz08{ width:100%;background-color:#cc0000;height:60px;}
.nav { background-color:#cc0000;/*opacity:0.8;*/ width:1200px; margin:0 auto;}
.nav .nav_global { margin:0 auto;overflow:hidden; height:60px; }
.nav .nav_global ul { margin-left:0px;}
.nav .nav_global li {
	cursor:pointer;
	float:left;
	text-align:center;
	text-decoration:none;
	font-size: 22px;
	height:60px;
	line-height: 60px;
	font-family: "微软雅黑"; font-weight:500;
	color: #FFF;
	background: url(../images/nav_line.png) no-repeat right top;
	padding-right: 2px;
}
.nav .nav_global li a {
	display: block;
	color: #fff;font-family: "微软雅黑"; font-weight:500;
	text-align: center; margin:0 20px;
	
}
.nav .nav_global li a:hover {
	color: #fff!important;
	text-decoration: none;transform: scale(1.1);-ms-transform: scale(1.1);font-family: "微软雅黑";font-weight:500;
}
.nav .nav_global li.curr a {
	color: #fff;
	background: url(../images/nav_li_hover.jpg) repeat-x center top;
}
.nav_sub {
	padding: 6px;
}
.nav_sub a {
	padding: 0 2px;
}

/* 首页广告图*/
.index_zt { height:100px;  overflow:hidden;}
.index_zt1 { width:1200px; float:left; position:relative;}
.index_zt2 {  float:right; } 
.index_zt2 a { color:#888; display: block; font-size:12px; text-align:center; float:left; /*padding-top:10px;*/     padding: 0 15px 0 15px;height:100px; width:96px;}
.index_zt2 a:hover { color:#f00; background:#f2f2f2;}
.index_zt1 h2 { float:left; position:absolute; background:#fff; z-index:100; left:5px; top:8px; width:30px; line-height:120%; text-align:center; padding-top:6px; padding-bottom:6px; border-radius:4px; font-size:15px; color:#0068b7;}
.index_zt1 h2 span { color:#fe0002;}
.index_zt1 a.more { float:right; line-height:44px; color:#888;}
.index_zt1 a.more:hover { color:#f00;}
.index_zt1 .hd { position:absolute; z-index:100; right:0; bottom:0; height:20px; padding-top:18px; padding-right:20px; float:right;}
.index_zt1 .hd ul { float:left;}
.index_zt1 .hd ul li { border-radius:8px; float:left; cursor:pointer; width:8px; height:8px; line-height:8px; font-size:0; margin:0 4px; background:#fff;}
.index_zt1 .hd ul li.on { background:#f0f;}
.index_zt1 .bd { overflow:hidden; float:left;}
.index_zt1 .bd,.index_zt1 .bd img { width:1200px; height:100px;}


/* 首页js焦点图*/
.wa8_focus { position: relative; overflow: auto; text-align: center;}
.wa8_focus li { list-style: none; }
.wa8_focus ul li { float: left; }
.wa8_focus ul li img {border:2px #cc0000 solid; padding:6px; background-color:#fff;}
#wa8_focus01 { width: 440px;}
#wa8_focus01 .dots { position: absolute; left: 0; right: 0; bottom: 20px;}
#wa8_focus01 .dots li
{
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -999em;
	border: 2px solid #fff;
	border-radius: 6px;
	cursor: pointer;
	opacity: .4;
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
#wa8_focus01 .dots li.active
{
	background: #fff;
	opacity: 1;
}
#wa8_focus01 .arrow { position: absolute; top: 160px;}
#wa8_focus01 #al { left: 15px;}
#wa8_focus01 #ar { right: 15px;}
/*首页js焦点图 end*/


/*红十字首页开始*/
.yonghuzhuce{ float:right; width:120px; margin-top:40px; margin-right:-94px;}
.yonghuzhuce span{float: right;}
.hsztop{width:1200px; height:160px; margin:0 auto;}
.hsztopleft{width:600px; height:100%; float:left;}
.hsztopleft img{ float:left; margin-top:20px;}

.hsztopright{width:auto; height:100%; float:left;}



.hsz01{ width:1200px; margin:0 auto;}
.hsz01 img{ padding-top:30px;margin-bottom:30px;}

.hsz02{margin:0 auto; width:1200px;}
.hsz03{ padding-left:0px; float:left; width:auto; margin-top:0px;}

.hsz04{ float:left; width:560px; margin-left:20px; margin-top:0px; }
.hsz04 ul{ margin-top:10px; margin-left:10px;}
.hsz04 ul  li{ line-height:38px;font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.hsz04 ul  li a{ font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.hsz04 ul  li a:hover{ font-size:16px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.hsz04 ul  li span{float:right; padding-right:0px;}

.hsz05 {width:1200px; height:140px; margin:0 auto;}
.hsz05 img{ padding-top:10px;}

.hsz06{font-size:20px; font-family: "微软雅黑"; font-weight:800;color:#e70012; padding-left:20px; height:60px; line-height:60px; background: url(../images/hsz03.png) no-repeat left;}

.hsz06 span {float:right; padding-right:20px;font-size:14px;font-family: "微软雅黑"; font-weight:400; color:#555555 ;}


.footer{ margin-top:80px; margin-left:-100px;display:block;}
.footer p{ text-align:center; font-size:14px; color:#666;}


.hsz07{ width:1200px;margin:0 auto;}

.sousuo {
	background: #1F73BE; width:600px; margin-top:80px; margin-left:-98px;
	color: #fff; display:block;
}
.sousuoa{ float:left; width:120px; height:100px;}
.sousuoa img{float:left;padding-left:220px; margin-top:100px;}
.sousuob ul li{ width:600px; height:auto; float:left; margin-left:330px;}
.sousuob ul li img{ float:right; padding-left:20px;}
.inputSuba {height:36px;}

.hsz09 li{ line-height:30px;font-size:18px; font-family: "微软雅黑"; color:#555555 ;}
.hsz09 li a{ font-size:18px; font-family: "微软雅黑"; color:#555555 ;}
.hsz09 li a:hover{ font-size:18px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.hsz09 span{float:right;font-family: "微软雅黑"; color:#555555 ;}

.hsz10 { width:1200px;margin:0 auto;}
.hsz11{width:800px; float:left;}
.hsz12{font-size:20px; font-family: "微软雅黑"; font-weight:800;color:#e70012; padding-left:20px; height:60px; line-height:60px; background: url(../images/hsz07.png) no-repeat left; }
.hsz12 span{float:right;font-size:16px;font-family: "微软雅黑"; font-weight:400; color:#555555; padding-right:50px;}

.hsz13 li{ line-height:30px;font-size:18px; font-family: "微软雅黑"; color:#555555 ;}
.hsz13 li a{ font-size:18px; font-family: "微软雅黑"; color:#555555 ;}
.hsz13 li a:hover{ font-size:18px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.hsz13 span{float:right;font-family: "微软雅黑"; color:#555555 ;}

.hsz14 {width:380px; float:left; padding-left:20px;}

.hsz15{font-size:20px; font-family: "微软雅黑"; font-weight:800;color:#e70012; padding-left:20px; height:60px; line-height:60px; background: url(../images/hsz07.png) no-repeat left; }

.hsz16 img { margin-top:10px; margin-bottom:10px;}

.hsz17{width:380px; padding-left:0px;}
.hsz17_l{width:180px; float:left;}
.hsz17_l_1{height:46px; line-height:46px;background: url(../images/hsz10.png) no-repeat left; width:180px; margin-right:10px; margin-bottom:13px; float:left; text-align: center;}
.hsz17_l_1 a{ color:#555555; font-size:16px; font-family: "微软雅黑"; font-weight:600; }
.hsz17_l_1 a:hover{ color:#FF0000; font-size:18px; font-family: "微软雅黑"; font-weight:700; }


.hsz17_r{width:180px; float:right;}
.hsz17_r_1 img{margin-bottom:10px; }
.hsz17_r_2{height:42px; line-height:42px;background: url(../images/hszyhjk.png) no-repeat left; width:180px;  margin-bottom:10px; float:left; text-align:left;padding-left:46px;}
.hsz17_r_2 a{color:#FFF; font-size:16px; font-family: "微软雅黑";}
.hsz17_r_2 a:hover{color:#FF0000; font-size:16px; font-family: "微软雅黑"; font-weight:600;}

.hsz17_r_3{height:42px; line-height:42px;background: url(../images/hszzjjk.png) no-repeat left; width:180px;  margin-bottom:10px; float:left; text-align:left;padding-left:46px;}
.hsz17_r_3 a{color:#FFF; font-size:16px; font-family: "微软雅黑";}
.hsz17_r_3 a:hover{color:#FF0000; font-size:16px; font-family: "微软雅黑"; font-weight:600;}

.hsz18{height:46px; line-height:46px;background: url(../images/hsz10.png) no-repeat left; width:180px; margin-right:10px; margin-bottom:10px; float:left; text-align: center;}


.hsz19 { width:1200px; height:110px; margin:0 auto; display:block;}
.hsz19 img{ padding-bottom:10px;}

.hsz20{margin:0 auto; width:1200px; padding-bottom:0px; padding-top:100px;}

.hsz_390{width:390px; float:left; margin-right:15px;}
.hsz_390 ul{ padding-top:10px;}
.hsz_r_390{width:390px; float:left;}

.hsz22{font-size:20px; font-family: "微软雅黑"; font-weight:800;color:#e70012; padding-left:10px; height:60px; line-height:60px;background: url(../images/hsz07.png) no-repeat left;}
.hsz22 span{float:right; padding-right:20px;font-size:14px;font-family: "微软雅黑"; font-weight:400; color:#555555 ;}
.hsz_390 ul  li{ width:390px;line-height:38px;font-size:16px; font-family: "微软雅黑"; color:#555555 ;background: url(../images/bullet.gif) no-repeat left center;padding-left:10px;}
.hsz_390 ul  li a{ font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.hsz_390 ul  li a:hover{ font-size:16px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.hsz_390 ul  li span{float:right; padding-right:20px;}

.hsz_r_390 ul  li{ width:390px;line-height:36px;font-size:16px; font-family: "微软雅黑"; color:#555555 ;background: url(../images/bullet.gif) no-repeat left center; padding-left:10px;}
.hsz_r_390 ul  li a{ font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.hsz_r_390 ul  li a:hover{ font-size:16px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.hsz_r_390 ul  li span{float:right; padding-right:20px;}

.hsz23{margin:0 auto; width:1200px; }
.hsz24{font-size:20px; font-family: "微软雅黑"; font-weight:800;color:#e70012; padding-left:20px; height:60px; line-height:60px;background: url(../images/hsz11.png) no-repeat left;}
.hsz24 span{float:right; padding-right:20px;font-size:14px;font-family: "微软雅黑"; font-weight:400; color:#555555 ;}
.hsz23 ul{ padding-top:30px; padding-bottom:30px; }
.hsz23 ul li{ float:left;text-align:center; margin-bottom:30px;}
.hsz23 ul  li img{ line-height:36px;font-size:16px; font-family: "微软雅黑"; color:#555555 ; padding:2px; border:1px solid  #CCCCCC; margin-right:10px; margin-left:20px;}
.hsz21 ul  li .btext p{ font-size:16px; font-family: "微软雅黑"; color:#555555; padding-top:10px; text-align:center;}


.hsz25{width:100%; height:4px;margin:0 auto; padding-top:10px; border-bottom:4px #cc0000 solid;}

.hsz26{margin:0 auto; width:1200px; padding-top:20px; height:130px; }
.hsz26 p{font-size:16px; font-family: "微软雅黑"; color:#555555; text-align:center; line-height:36px;}


.juanbox_sy{ margin-top:20px; margin-left:0px;margin-bottom:0px; background-color:#fafafa;}
.juan_xls_sy{text-align:center; font-size:14px;color:#333333; font-weight:600;}
.juanbox_sy01{}
.juan_xls_sy01{ text-align:center; font-size:14px;color:#333333;}
.juan_xls_sy01 a{font-size:14px; color:#333333;}



.juanbox_nr{ margin-top:20px; margin-left:0px;margin-bottom:0px;}
.juan_xls_nr{ text-align:center; font-size:16px;color:#333333; font-weight:700;}
.juanbox_nr01{}
.juan_xls_nr01{text-align:center; font-size:16px;color:#333333;}
.juan_xls_nr01 a{font-size:16px; color:#333333;}


/*诈骗提示*/
.fzp{width: auto;height: auto;background-color: #ffde85; display: flex;
  justify-content: center; /* 水平居中 */
  align-items: center;     /* 垂直居中 */

 }
.fzp_1200{
				width: 1200px;
				height: 50px;
				position: relative; 
				
			}
.fzp p{ line-height:50px; text-align:left; padding-left:0px;}
.fzp p img{ margin-right:10px; margin-bottom:-5px;}
.fzpclose-btn {
				position: absolute;
				top: 20px;
				right: 5px;
				cursor: pointer;
				color: white;
				border: none; padding-right:0px;background-color: #ffde85;
}
/*滑动门*/
    .hdm{width:570px;}
    #hdmtab1 ,#hdmtab2{width:570px;background-image:url(http://basccx.cn/skin/hsz/images/hdm02.png);font-size:20px; font-family: "微软雅黑"; font-weight:800;color:#000; padding-left:0px; height:60px; line-height:60px; }
    #hdmtab1 ul ,#hdmtab2 ul{margin:0;padding:0; }
    #hdmtab1 li,#hdmtab2 li{float:left; padding:0px 20px 0px 20px;height:60px;line-height:60px;text-align:center;cursor:pointer;font-size:20px; font-family: "微软雅黑"; font-weight:600;color:#525151;}
	#hdmtab1 li a,#hdmtab2 li a{font-size:20px; font-family: "微软雅黑"; font-weight:600;color:#414040;}
	#hdmtab1 li a:hover,#hdmtab2 li a:hover{font-size:20px; font-family: "微软雅黑"; font-weight:600;color:#ff0000;}
    #hdmtab1 li.now,#hdmtab2 li.now{font-weight:bold; background-position:center;font-size:20px; font-family: "微软雅黑"; font-weight:800;color:#ff0000;background-image:url(http://basccx.cn/skin/hsz/images/hdm01.png); background-repeat:no-repeat; background-position:top;}

    .hdmtablist{width:570px;height:300px;/*padding:10px;*/font-size:14px;line-height:28px;border-top:0;display:none;}
    .block{display:block; }
	.hdmem{width:570px;}
	.hdmem ul { border-bottom:1px dashed #CCCCCC; margin-bottom:10px; padding-bottom:10px;}
	.hdmem ul li p{ color:#999999;font-size:14px; line-height:28px;}
	.hdmem ul li dt{font-family: "微软雅黑"; color:#000;font-size:20px;font-weight:800;}
	.hdmem ul li dt a{font-family: "微软雅黑"; color:#ff0000;font-size:20px; font-weight:800;}
	.hdmem ul li dt a:hover{font-family: "微软雅黑"; color:#ff0000;font-size:20px; font-weight:800;}

/*通知公告*/
.tzgg_1200{width:1200px; height:100px;background: url(../images/tzgg.png) no-repeat left; padding-top:10px;margin:0 auto;}
.tzgg_1200 ul{ padding-left:100px; padding-top:0px;}
.tzgg_1200 ul  li { line-height:36px;font-family: "微软雅黑"; font-size:16px; color:#FFFFFF;}
.tzgg_1200 ul  li a{font-family: "微软雅黑"; font-size:16px; color:#FFFFFF;}
.tzgg_1200 ul  li a:hover{font-family: "微软雅黑"; font-size:16px; color:#FFFFFF;}
.tzgg_1200 ul  li  span{ float: right;}

/*捐款总额*/
.ljjkzebox{ padding:10px; width:800px;}
.ljjkze{font-size:14px;font-family: "微软雅黑"; color:#ff0000; padding-left:10px; padding-right:10px;text-align:left; font-weight:500; line-height:30px;}
.ljjkze span{font-size:14px;font-family: "微软雅黑"; color:#000;float:left;  line-height:30px;}

/*捐款总额div*/

/*.ljjkzebox{width:800px; height:200px;}
.ljjkzebox01{width:800px; height:60px;}
.ljjkze{font-size:14px;font-family: "微软雅黑"; color:#ff0000; padding-left:10px; font-weight:500; float:left; width:20.3%;}
.ljjkze span{font-size:14px;font-family: "微软雅黑"; color:#000;float:left; }*/

.jdxx img{ padding-top:10px; padding-bottom:10px; float:left;padding-left:10px; }
.aedxcx img{padding-left:10px; padding-bottom:10px; float:left;}
.yjjhxgsp img{padding-left:10px;float:left;padding-bottom:10px;}



.hszsy{margin:0 auto; width:1200px; }
.hszsy_1 li img{ padding-top:16px; padding-left:16px; float:left; }
.hszsy_2 li img{ padding-top:16px; padding-left:16px; float:left; }
.hszsy_3 li img{ padding-top:16px; padding-left:16px; float:left; }
/*
.hszsy:hover img {
  transform: scale(1.1); /* Zoom on hover */


.hszsy_390{width:390px; float:left; margin-right:15px;}
.hszsy_390 ul{ padding-top:10px;}
.hszsy_r_390{width:390px; float:left;}


.hszsy_n{font-size:20px; font-family: "微软雅黑"; font-weight:800;color:#e70012; padding-left:10px; height:60px; line-height:60px;background: url(../images/hsz07.png) no-repeat left;}
.hszsy_n span{float:right; padding-right:20px;font-size:14px;font-family: "微软雅黑"; font-weight:400; color:#555555 ;}
.hszsy_390 ul  li{ width:390px;line-height:36px;font-size:16px; font-family: "微软雅黑"; color:#555555 ;background: url(../images/bullet.gif) no-repeat left center;padding-left:10px;}
.hszsy_390 ul  li a{ font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.hszsy_390 ul  li a:hover{ font-size:16px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.hszsy_390 ul  li span{float:right; padding-right:20px;}

.hszsy_r_390 ul  li{ width:390px;line-height:36px;font-size:16px; font-family: "微软雅黑"; color:#555555 ;background: url(../images/bullet.gif) no-repeat left center; padding-left:10px;}
.hszsy_r_390 ul  li a{ font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.hszsy_r_390 ul  li a:hover{ font-size:16px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.hszsy_r_390 ul  li span{float:right; padding-right:20px;}


.hszsy{margin:0 auto; width:1200px; }
.hszsy_p img{ padding-top:10px; padding-left:12px; }
.hszsy_390{width:390px; float:left; margin-right:15px;}
.hszsy_r_390{width:390px; float:left;}


.hszsy_n{font-size:20px; font-family: "微软雅黑"; font-weight:800;color:#e70012; padding-left:10px; height:60px; line-height:60px;background: url(../images/hsz07.png) no-repeat left;}
.hszsy_n span{float:right; padding-right:20px;font-size:14px;font-family: "微软雅黑"; font-weight:400; color:#555555 ;}
.hszsy_390 ul  li{ width:390px;line-height:36px;font-size:16px; font-family: "微软雅黑"; color:#555555 ;background: url(../images/bullet.gif) no-repeat left center;padding-left:10px;}
.hszsy_390 ul  li a{ font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.hszsy_390 ul  li a:hover{ font-size:16px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.hszsy_390 ul  li span{float:right; padding-right:20px;}

.hszsy_r_390 ul  li{ width:390px;line-height:36px;font-size:16px; font-family: "微软雅黑"; color:#555555 ;background: url(../images/bullet.gif) no-repeat left center; padding-left:10px;}
.hszsy_r_390 ul  li a{ font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.hszsy_r_390 ul  li a:hover{ font-size:16px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.hszsy_r_390 ul  li span{float:right; padding-right:20px;}


.gyxm{margin:0 auto; width:1200px; }
.gyxm_p img{ padding-top:10px; padding-left:12px; }
.gyxm_390_a{width:390px; float:left; margin-right:15px;}
.gyxm_r_390{width:390px; float:left;}


.gyxm_n{font-size:20px; font-family: "微软雅黑"; font-weight:800;color:#e70012; padding-left:10px; height:60px; line-height:60px;background: url(../images/hsz07.png) no-repeat left;}
.gyxm_n span{float:right; padding-right:20px;font-size:14px;font-family: "微软雅黑"; font-weight:400; color:#555555 ;}
.gyxm_390 ul{padding-top:20px;}
.gyxm_390 ul  li{ width:390px;line-height:36px;font-size:16px; font-family: "微软雅黑"; color:#555555 ;background: url(../images/bullet.gif) no-repeat left center;padding-left:10px;}

.gyxm_390_t ul { padding-top:20px; }
.gyxm_390_t ul li{ list-style:none;}
.gyxm_390_t ul li img{ width:170px; padding-left:10px; float:left; padding-right:10px;}

.gyxm_390 ul  li a{ font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.gyxm_390 ul  li a:hover{ font-size:16px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.gyxm_390 ul  li span{float:right; padding-right:20px;}

.gyxm_r_390 ul  li{ width:390px;line-height:36px;font-size:16px; font-family: "微软雅黑"; color:#555555 ;background: url(../images/bullet.gif) no-repeat left center; padding-left:10px;}
.gyxm_r_390 ul  li a{ font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.gyxm_r_390 ul  li a:hover{ font-size:16px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.gyxm_r_390 ul  li span{float:right; padding-right:20px;}


.hgs_p img{ padding-top:10px; padding-left:12px; }
.hgs_390_a{width:390px; float:left; margin-right:15px;}
.hgs_r_380{width:380px; float:right;}
.hgs{width:380px;}


.hgs_n{font-size:20px; font-family: "微软雅黑"; font-weight:800;color:#e70012; padding-left:10px; height:60px; line-height:60px;background: url(../images/hsz07.png) no-repeat left;}
.hgs_n span{float:right; padding-right:20px;font-size:14px;font-family: "微软雅黑"; font-weight:400; color:#555555 ;}
.hgs_390 ul{padding-top:0px;}
.hgs_390 ul  li{ width:390px;line-height:36px;font-size:16px; font-family: "微软雅黑"; color:#555555 ;background: url(../images/bullet.gif) no-repeat left center;padding-left:10px;}

.hgs_390_t ul { padding-top:20px; }
.hgs_390_t ul li{ list-style:none;}
.hgs_390_t ul li img{ width:170px; padding-left:10px; float:left; padding-right:10px; padding-bottom:10px;}

.hgs_390 ul  li a{ font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.hgs_390 ul  li a:hover{ font-size:16px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.hgs_390 ul  li span{float:right; padding-right:20px;}

.hgs_r_390 ul  li{ width:390px;line-height:36px;font-size:16px; font-family: "微软雅黑"; color:#555555 ;background: url(../images/bullet.gif) no-repeat left center; padding-left:10px;}
.hgs_r_390 ul  li a{ font-size:16px; font-family: "微软雅黑"; color:#555555 ;}
.hgs_r_390 ul  li a:hover{ font-size:16px; font-family: "微软雅黑"; color:#000; text-decoration:none;}
.hgs_r_390 ul  li span{float:right; padding-right:20px;}


.yqlj{ padding-top: 10px; padding-bottom:10px;  }



/*分页样式2*/
.hszepages {
 width:1200px; height:80px; margin:0 auto; padding-left:220px; padding-top:30px;
}
.hszepages{margin:4px 0; font-size:14px; font-family: "微软雅黑";}
.hszepages *{vertical-align:middle;}
.hszepages a{padding:1px 6px 1px;border:1px solid #757575;margin:0 1px 0 0;text-align:center;text-decoration:none; font-size:12px; font-family: "微软雅黑"; color:#242424;}
.hszepages a:hover{border:#242424 1px solid;background:#fce6c7;text-decoration:none;color:#7f4c02;}
.hszepages input{margin-bottom:0px;border:1px solid #659B28;height:26px; font-size:14px; font-family: "微软雅黑";;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}




/*分享到微信*/

.box_left {
    width: 900px;
    height: auto;
}

.detail_share {
    width: 100px;
    margin-right: 54px;
}

.detail_share_code {
    background: #F7F8F8;
    color: #8C9196;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 10px;
    line-height: 32px;
    padding-top: 10px;text-align: center;
}

.detail_share_code img {
    width: 80px;
    height: 80px;
}
a.share_qq {
    background: #F7F8F8 url(../images/qq.png) center no-repeat;
}

a.share_wb {
    background: #F7F8F8 url(../images/weibo.png) center no-repeat;
}

a.share_wx {
    background: #F7F8F8 url(../images/wechat.png) center no-repeat;
}
.detail_share .label {
    position: relative;
    color: #000;
    font-size: 16px;
    margin: 15px 0;
    text-align: center;
}

.detail_share .label:after {
    content: "";
    position: absolute;
    right: 20px;
    bottom: 0;
    width: 30px;
    height: 10px;
    background: #FFEDED;
    z-index: -1;
}

.share_box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.share_box a {
    width: 60px;
    height: 60px;
  /*  background: #F7F8F8;*/
    margin-bottom: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.share_wb {
    background: url(../images/weibo.png) 0 -50px no-repeat;
}

.detail_article_content {
    width: 700px;
    border-bottom: 1px solid #eee;
	background: url(/images/bg_rednet_logo.png) right 0 no-repeat;
}
.detail_article_content p img {
    width: auto;
    height: auto;
    /* margin: 25px; */
}

.detail_title {
    min-height: 48px;
    line-height: 48px;
    color: #000;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 22px;
	text-align: left;
}

.detail_article a {
    text-decoration: underline;
    font-size: 18px;
    color: #0066cc;
}

.detail_article a:-webkit-any-link {
    /*color: -webkit-link;*/
    cursor: pointer;
    /*text-decoration: underline;*/
}

.crumb {
    color: #9d9d9d;
    font-size: 13px;
	text-align: left;
    display: flex;
    align-items: center;
}
.crumb .source{margin-left:10px;}

.crumb .views{margin-left:10px;}


.jzgs01{ border-left:1px #333333 solid; border-top:1px #333333 solid; border-bottom:1px #333333 solid; height:50px; text-align:center;}
.jzgs02{ border-right:1px #333333 solid; height:50px;text-align:center;}
.jzgs03{ border-right:1px #333333 solid;height:50px;text-align:center;}

.jzgs04{ border-left:1px #333333 solid; border-bottom:1px #333333 solid;height:50px;text-align:center;}
.jzgs05{ border-right:1px #333333 solid; border-bootm:1px #333333 solid;height:50px;text-align:center;}